.result-list-container {
  //background: $color--gray-light-1;

    .card-item {
      background: #f8f8f8;
      color: black;
      margin: 10px;
  }
}


.spinner-area {
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-size: 14px;
}

.searchresultbackenderror-area fa-icon {
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-size: 3.5em;
}

.searchresultbackenderror-area span.errortext {
  font-size: 14px;
  color: red;
}


:host ::ng-deep .education-spinner circle {
  //stroke: $color--gray-dark-1;
}

// Force scrollbar to show in Mac - begin
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

// Force scrollbar to show in Mac - end

.about-matching-result {
}

.about-matching-result .mat-expansion-panel {
  margin: 10px;
}

.card-details-item {
  background: #f8f8f8;
}

.metadata-term-boost table,
.metadata-term-boost th,
.metadata-term-boost td {
  border: 1px solid #3a6ea5;
}

.metadata-term-boost th,
.metadata-term-boost td {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.metadata-term-boost th {
  text-align: left;
}

.metadata-term-boost th:nth-child(1) {
  width: 50px;
}

.metadata-term-boost-item-term {
  font-style: italic;
}

.result-list-items-container {
  // Note: Height is also set in the component with Typescript.
  height: 100vh;
  overflow: auto;
  padding-bottom: 4em;

}
